Skip to main content
GET
/
v1
/
payers
/
{payerId}
Get Payer
curl --request GET \
  --url https://api.soharhealth.com/v1/payers/{payerId} \
  --header 'Authorization: Bearer <token>'
{
  "payerId": "60054",
  "payerName": "Aetna",
  "aliasPayerIds": [
    "6400",
    "7187"
  ],
  "aliasPayerNames": [
    "Health First Colorado",
    "Medicaid of Colorado"
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

Payer details

payerId
string<string>
required

The payer ID

Example:

"60054"

payerName
string<string>
required

The payer's name

Example:

"Aetna"

aliasPayerIds
string[]
required

An array of alias payer IDs

Example:
["6400", "7187"]
aliasPayerNames
string[]
required

An array of alias payer names

Example:
[
"Health First Colorado",
"Medicaid of Colorado"
]